# Read about fixtures at https://api.rubyonrails.org/classes/ActiveRecord/FixtureSet.html

one:
  mac: MyString
  app_version: MyString
  uname_info: MyString
  lan_ip: MyString
  ip: MyString

two:
  mac: MyString
  app_version: MyString
  uname_info: MyString
  lan_ip: MyString
  ip: MyString
